﻿/*Estilos comunes al page layout, solo para cuando no esta en edicion*/
#contentBox{
    padding: 0;
    margin: 0;
}
.ms-webpartzone-cell,
.ms-webpart-cell-vertical,
.ms-webpart-zone,
.ms-webpart-chrome-vertical{
	display: block;
}


.ms-webpartzone-cell {
    margin-bottom: 0px;
}

#s4-bodyContainer{
    padding-bottom: 0px;
}

@media only screen and (max-width: 767px) {
	#s4-bodyContainer{
		padding-left: 0px;
		padding-right: 0px;
	}	
}

#s4-titlerow,
.welcome.blank-wp{
    display: none !important;
}